.text-center {
  text-align: center;
}

.modal-open {
  .modal {
    z-index: 1111111 !important;
  }
}

.eula {
  .modal-footer {
    text-align: center;
  }
  .modal-body {
    overflow-y: scroll;
    max-height: 70vh;
    p {
      line-height: 1.4;
      margin: 0 !important;
    }
    .heading {
      font-size: 20px;
      font-weight: bold;
      color: #333;
    }
    .text {
      text-align: justify;
      font-size: 16px;
      color: #555;
    }

  }
}